* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

body {
    font-family: "Poppins", sans-serif;
}

.my-container {
    max-width: 1440px;
    padding: 0px 60px;
    margin: auto;
}

.header-hidden {
    transform: translateY(-100%);

}

.header {
    position: fixed;
    top: 0px;
    z-index: 999;
    width: 100%;
    transition: transform 0.3s ease-in-out;
}

.header.header-scrolled {
    background-color: #001a3d;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);

}

.header .nav-bar {
    display: flex;
    justify-content: space-between;
    gap: 15px;
    padding: 10px 0px;
    align-items: center;
}

/* hover */
.header .nav-items a {
    position: relative;
    text-decoration: none;
    color: #fff;
    padding-bottom: 5px;
    transition: color 0.3s ease;
}


.header .nav-items a::after {
    content: '';
    position: absolute;
    width: 0;
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: #fff;
    transition: width 0.3s ease-in-out;
}


.header .nav-items a:hover::after {
    width: 100%;
}

.header .nav-items a:hover {
    color: #fff;
}

/*  */

.header .nav-bar .logo img {
    width: 65px;
}

.header .nav-bar ul {
    list-style: none;
    padding-left: 16px;
    display: flex;
    gap: 50px;
    align-items: center;
    margin-bottom: 0px;
}

.nav-bar .nav-items a {
    color: #fff;
    font-size: 18px;
    font-weight: 400;
}

.menu-toggle {
    display: none;
    color: #fff;
    font-size: 24px;
    cursor: pointer;
}

.banner {
    background-image: url(../images/banner-main.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 120px;
    position: relative;

}

.right-banner .right-img {
    width: 100%;
    height: auto;
    display: block;
}

.bitter {
    font-family: "Bitter", serif;
}

.grid_box {
    display: grid;
    grid-template-columns: 1.1fr 0.7fr;
    align-items: center;
    gap: 36px;
}

.banner .banner-left {
    display: flex;
    flex-direction: column;
    justify-content: center;
    z-index: 1;


}

.banner .banner-left h4 {
    color: #fff;
    font-family: "Bitter", serif;
    font-weight: 500;
    font-size: 65px;

}

.banner .banner-left p {
    color: #fff;
    font-size: 25px;
    line-height: 38px;
    margin-top: 11px;
    margin-bottom: 20px;
}

.banner .banner-left .left-banner-btn button {
    position: relative;
    color: #fff;
    font-size: 18px;
    padding: 15px 35px;
    background: transparent;
    border: none;
    display: inline-flex;
    align-items: center;
    gap: 10px;
    cursor: pointer;
    z-index: 1;
}

.banner .banner-left .left-banner-btn button::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 50px;
    padding: 2px;
    background: linear-gradient(to right, #FFFFFF, #7080FF);
    -webkit-mask:
        linear-gradient(#fff 0 0) content-box,
        linear-gradient(#fff 0 0);
    -webkit-mask-composite: destination-out;
    mask-composite: exclude;
    z-index: -1;
}

.banner .banner-left .left-banner-btn button:hover::before {
    background: linear-gradient(to left, #FFFFFF, #7080FF);
    opacity: 0.9;
}

.right-banner {
    z-index: 1 !important;
    margin-bottom: -30px;

}

.right-banner {
    position: relative;

}

.right-banner .horse-img {
    position: absolute;
    top: -52px;
    left: -291px;
    width: 697px;
    z-index: -1;
}

.bottom-shadow {
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 130px;
}

.feature {
    background-color: #F0F2FF;
    padding-top: 100px;
    padding-bottom: 50px;
}

.feature .featuer-heading {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-family: "Bitter", serif;
}

.feature .featuer-heading .feature-main {
    padding-bottom: 20px;
}

.feature .featuer-heading .feature-main h4 {
    color: #3E50AE;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 600;
    font-family: "Bitter", serif;

}

.feature .featuer-heading .feature-main .line {
    width: 100%;
    height: 4px;
    background-color: #3E50AE;
}

.feature .featuer-heading .feature-description {
    text-align: center;
}

.feature .featuer-heading .feature-description h4 {
    text-align: center;
    font-size: 40px;
    font-weight: 500;
    color: #000;
    font-family: "Bitter", serif;
    text-transform: capitalize;
}

.feature .featuer-heading .feature-description p {
    text-align: center;
    font-size: 18px;
    font-weight: 400;
    color: #000;
    font-family: "Bitter", serif;
    text-transform: capitalize;
}

/* feature */

.features-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 25px;
    padding-bottom: 20px;
    padding-top: 30px;
}

.feature-card {
    background-color: #ebedf5;
    padding: 27px 20px;
    border-radius: 4px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    transition: all 0.3s ease;
     border-radius: 0px;
}

.feature-card:hover {
    background-color: #3E50AE !important;
    transform: translateY(-10px);
}
.feature-card:hover h3 {
    color: #fff !important;
}
.feature-card:hover p {
    color: #fff !important;
}

.icon-box {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    margin-bottom: 25px;
    display: flex;
    background-color: #fff;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.16);
}

.icon-box img {
    height: 32px;
}
.feature-card .treat {
    background-color: #F1F3FC;
}

.feature-card h3 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 8px;
    color: #000;
}
.feature-card p {
    font-size: 14px;
    line-height: 24px;
    color: #000;
    margin-bottom: 0px;
}

.feature-card:nth-child(1) {

    background-color: #ffffff;
}

.feature-card:nth-child(2) {
    background-color: #e6e8f5;
    color: #333333;
}

.feature-card:nth-child(3) {
    background-color: #ffffff;
    color: #333333;
}

.feature-card:nth-child(4) {
    background-color: #e6e8f5;
    color: #333333;
}

.experience {
    background-image: url(../images/Experience.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 70px;
    padding-bottom: 50px;
}


.experience .featuer-heading {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-family: "Bitter", serif;

}

.experience .experience-heading .experience-description h4 {
    text-align: center;
    font-size: 40px;
    font-weight: 500;
    color: #fff;
    font-family: "Bitter", serif;
}

.experience .experience-heading .experience-description p {
    text-align: center;
    font-size: 18px;
    font-weight: 400;
    color: #fff;
   
}

/* owl */
.experience .owl-carousel {
    display: block;
    width: 100%;
    padding: 40px 0;
}

.experience .owl-item {
    transition: all 0.4s ease-in-out;
    transform: scale(0.8);
    padding: 0 15px;
    backface-visibility: hidden;
    -webkit-font-smoothing: subpixel-antialiased;
    will-change: transform;

}

.experience .owl-item.center {
    transform: scale(1.15);
    z-index: 10;
}

.experience .item img {
    width: 100%;
    height: auto;
    border-radius: 30px;
    display: block;
    opacity: 1;
}

.experience .owl-carousel .owl-stage-outer {
    padding-top: 50px;
    padding-bottom: 50px;
    overflow-y: visible;
}

/* choose-plan */
.Choose-plan {
    background-color: #F0F2FF;
    padding-top: 100px;
    padding-bottom: 50px;
}

.Choose-plan .Choose-plan-heading {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-family: "Bitter", serif;

}

.Choose-plan .Choose-plan-heading .Choose-plan-main {
    padding-bottom: 20px;
}

.Choose-plan .Choose-plan-heading .Choose-plan-main h4 {
    color: #3E50AE;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 600;
    font-family: "Bitter", serif;

}

.Choose-plan .Choose-plan-heading .Choose-plan-main .line {
    width: 100%;
    height: 4px;
    background-color: #3E50AE;
}

.Choose-plan .Choose-plan-heading .Choose-plan-description {
    text-align: center;
}

.Choose-plan .Choose-plan-heading .Choose-plan-description h4 {
    text-align: center;
    font-size: 40px;
    font-weight: 500;
    color: #000;
    font-family: "Bitter", serif;
}

.Choose-plan .Choose-plan-heading .Choose-plan-description p {
    text-align: center;
    font-size: 18px;
    font-weight: 400;
    color: #787980;
    margin-bottom: 5px;
    font-weight: 500;
}

/* grid */
.Choose-plan-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 25px;
    padding-bottom: 20px;
    padding-top: 30px;
}

.Choose-plan-card {
    background-color: #fff;
    padding: 27px 20px;
    border-radius: 12px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    transition: all 0.3s ease;
    position: relative;
    padding-bottom: 70px;
    transition: all 0.3s ease;
    box-shadow: 0px 2px 7px 0px rgba(0, 0, 0, 0.25);
}

.Choose-plan-card h4 {
    font-size: 18px;
    color: #3E50AE;
    font-weight: 600;
    margin-bottom: 14px;
}

.Choose-plan-card p {
    font-size: 15px;
    color: #565050;
    font-weight: 500;
    margin-bottom: 22px;
    min-height: 112px;
}

.Choose-plan-card .plan-amount h4 {
    font-size: 18px;
    color: #000;
    font-weight: 600;
    margin-bottom: 22px;
}

.Choose-plan-card .plan-amount span {
    font-size: 17px;
    color: #000;
    font-weight: 500;
    margin-bottom: 22px;
}

.Choose-plan-card ul {
    list-style: none;
    padding-left: 0px;
    margin-bottom: 20px;
}

.Choose-plan-card li {
    display: flex;
    gap: 10px;
    align-items: center;
    margin-bottom: 13px;
}

.Choose-plan-card li span {
    line-height: 25px;
    font-size: 16px;
    font-weight: 500;
    color: #565050;
}

.Choose-plan-card i {
    color: #565050;
}

.Choose-plan-card .btn-choose {
    width: 100%;
    background-color: #3E50AE;
    border-radius: 10px;
    color: #fff;
    padding: 10px 0px;


}

.Choose-plan-card .select-btn {
    position: absolute;
    width: 100%;
    padding: 0px 20px;
    left: 0;
    right: 0;
    bottom: 20px;
}

.Choose-plan-card:hover {
    background-color: #3E50AE;
    transform: translateY(-10px);
}

.Choose-plan-card:hover h4,
.Choose-plan-card:hover span,
.Choose-plan-card:hover i,
.Choose-plan-card:hover p,
.Choose-plan-card:hover li {
    color: #fff;
}

.Choose-plan-card:hover button {
    background-color: #fff;
    border: 1px solid #3E50AE;
    color: #3E50AE;
}

/* download -app */
.app-download {
    background-image: url(../images/download-app.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 20px;

}

.app-download .Practice {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    color: #fff;
    max-width: 600px;
    padding: 90px 0px;
}

.app-download .Practice h4 {
    font-size: 40px;
    font-family: "Bitter", serif;
    font-weight: 600;
    line-height: 32px;

}

.app-download .Practice p {
    font-size: 16px;
    line-height: 32px;
    font-weight: 400;
    margin-bottom: 16px;

}

.app-download .download-btn .btn {
    color: #fff;
    background-color: #3E50AE;
    border-radius: 50px;
    padding: 15px 32px;
    transition: all .03s ease;
}

.app-download .download-btn .btn:hover {
    color: #3E50AE;
    background-color: #fff;
    font-weight: 500;

}

.app-download .download-btn .btn:hover img {
    filter: brightness(0) saturate(100%) invert(31%) sepia(54%) saturate(866%) hue-rotate(200deg) brightness(92%) contrast(92%);

}

.app-download .download-btn img {
    height: 18px;
    margin-left: 10px;
}

.app-download .banener-horse {
    width: 483PX;
    position: absolute;
    bottom: 0px;
    right: 21px;

}

.app-download .horse-app {
    position: relative;
    width: 100%;
}

/*  */
.testimonial-section {
    background-color: #F0F2FF;
    padding: 70px 0;
    position: relative;
    overflow: hidden;
    margin-top: 70px;
}

.testimonial-section::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 75%;
    height: 100%;
    background: url(../images/testimonial.png);
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 1;
    border-top-right-radius: 100px;
    border-bottom-right-radius: 100px;
}

.testimonial-card {
    background: #fff;
    padding: 30px;
    border-radius: 20px;
    min-height: 330px;
    position: relative;
    padding-bottom: 70px;
}

.testimonial-card .card-header {
    display: flex;
    justify-content: space-between;
    align-items: start;
    gap: 10px;
}
.testimonial-card .card-header h3 {
    color: #3E50AE;
    font-size: 19px;
    font-weight: 600;
    margin-bottom: 20px;
    line-height: 28px;
}

.quote-icon {
    font-size: 2rem;
    color: #3E50AE;
    opacity: 0.8;
    
}

.testimonial-card .card-header p {
    color: #06182E;
    font-size: 16px;
    line-height: 27px;
}

.testimonial-card .testiminal-body p {
    color: #000;
    font-size: 16px;
    line-height: 27px;
}

.testimonial-card .user-info {
    display: flex;
    align-items: center;
    margin-top: 20px;
    position: absolute;
    bottom: 20px;
    left: 0px;
    right: 0px;
    padding: 0px 30px;
}

.testimonial-card .user-info img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin-right: 15px;
    object-fit: cover;
}

.testimonial-card .user-info span {
    font-weight: 600;
    color: #050B20;
    font-size: 16px;
}


.testimonial-carousel .owl-dots .owl-dot span {
    background: #555;
}

.testimonial-carousel .owl-dots .owl-dot.active span {
    background: #fff
}

.testimonial-carousel .owl-dots {
    display: block !important;
    text-align: center;
    margin-top: 20px;
    position: relative;
    z-index: 5;
}

.testimonial-carousel .owl-dot span {
    width: 12px !important;
    height: 12px !important;
    background: #fff !important;
    display: inline-block;
    margin: 5px;
    border-radius: 50%;
}

.testimonial-carousel .owl-dot.active span {
    background: #3E50AE !important;
}

.contact-us {
    background-color: #F0F2FF;
    padding: 70px 0px;
}

.contact-us .grid_box {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    gap: 36px;
}

.contact-us .contact-left .contact-main h4 {
    color: #3E50AE;
    font-size: 40px;
    text-transform: uppercase;
    font-weight: 600;
    font-family: "Bitter", serif;
}

.contact-us .contact-left .contact-main .line {
    width: 26%;
    height: 4px;
    background-color: #3E50AE;
}

.contact-us .contact-left .contact-main {
    margin-bottom: 25px;
}

.contact-us .contact-left .contact-deatil {
    font-size: 18px;
    line-height: 32px;
}

.contact-us .contact-left .contact-deatil ul {
    list-style: none;
    padding-left: 0px;
    margin-top: 40px;
}

.contact-us .contact-left .contact-deatil ul li {
    margin-bottom: 38px;
    display: flex;
    gap: 20px;
}

.contact-us .contact-left .contact-deatil ul span {
    color: #000;
    font-size: 18px;
    word-break: break-all;
}

.contact-us .contact-left .contact-deatil ul li img {
    height: 30px;
}

.contact-us .contact-right {
    background-color: #fff;
    padding: 30px 40px;
    border-radius: 10px;
    box-shadow: 0px 0px 8px 1px rgba(0, 0, 0, 0.15);
}

.contact-us .contact-right .contact-right-heading  h4 {
    color: #3E50AE;
    font-size: 30px;
    font-weight: 600;
     margin-bottom: 22px;
}

.contact-us .contact-right form .form-data-input {
    margin-top: 20px;
}

.contact-us .contact-right form .form-data-input input {
    height: 44px;
    border: 1px solid #000;
    font-size: 15px;
    margin-bottom: 26px;
}

.contact-us .contact-right form .form-data-input textarea {
    border: 1px solid #000;
    height: 122px;
    margin-bottom: 26px;
    font-size: 15px;
}

.contact-us .contact-right form .form-data-input .submit-btn {
    display: flex;
    justify-content: end;
}

.contact-us .contact-right form .form-data-input .submit-btn .btn {
    background-color: #3E50AE;
    color: #fff;
    font-size: 18px;
    padding: 11px 26px;
    border-radius: 30px;
    transition: all 0.3s;
}

.contact-us .contact-right form .form-data-input .submit-btn .btn i {
    margin-left: 6px;
}

.contact-us .contact-right form .form-data-input .submit-btn .btn:hover {
    background-color: #fff;
    color: #3E50AE;
    border: 1px solid #3E50AE;
}

.footer {
    background-color: #3E50AE;
    padding-top: 40px;
    padding-bottom: 20px;
}

.footer .grid_box {
    display: grid;
    grid-template-columns: 1.9fr 1fr 1fr;
    gap: 30px;
    align-items: start;
}

.footer .grid_box .footer-des img {
    height: 63px;
}

.footer .grid_box .footer-des p {
    color: #fff;
    line-height: 28px;
    margin-top: 16px;
    max-width: 360px;
}

.footer .footer-links ul {
    list-style: none;
    padding-left: 0px;
}

.footer .footer-links {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.footer .footer-links h4 {
    color: #fff;
    font-size: 30px;
    margin-bottom: 15px;
}

.footer .footer-links ul li+li {
    margin-top: 20px;
}

.footer .footer-links ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 18px;
}

.footer .footer-contact h4 {
    color: #fff;
    font-size: 30px;
}

.footer .footer-contact .foot-icon .social-footer {
    display: flex;
    gap: 14px;
}

.footer .footer-contact {
    display: flex;
    flex-direction: column;
    justify-content: end;
    align-items: end;
}


.footer .footer-contact .foot-icon .social-footer {
    margin-top: 20px;
}

.footer .footer-contact .foot-icon .social-footer img {
    height: 30px;
}

.footer .footer-contact .foot-icon .social-footer span {
    color: #fff;
    font-size: 18px;
}

.footer .footer-end {
    margin-top: 16px;
    border-top: 1px solid #fff;
}

.footer .footer-end p {
    color: #fff;
    padding-top: 20px;
    font-size: 18px;
    text-align: center;
    margin-bottom: 0px;
}
input:focus, 
textarea:focus, 
select:focus, 
button:focus {
    outline: none !important;
    box-shadow: none !important; 
}